Bug 1385305 - Disable Neutron ML2 config on Compute for OpenDaylight
Summary: Disable Neutron ML2 config on Compute for OpenDaylight
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Tim Rozet
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks: 1258832
TreeView+ depends on / blocked
 
Reported: 2016-10-16 06:05 UTC by Nir Yechiel
Modified: 2018-10-18 07:22 UTC (History)
3 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-1.2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2016-12-14 16:20:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 386830 None None None 2016-10-16 06:06:16 UTC

Description Nir Yechiel 2016-10-16 06:05:19 UTC
Description of problem:

This is not needed with ODL and actually triggers deployments to fail due to missing ODL username/password info on compute nodes.

Comment 1 Nir Yechiel 2016-10-16 06:07:12 UTC
Under review upstream. Will need to be cherry picked to stable/newton

Comment 2 Nir Yechiel 2016-10-21 12:36:35 UTC
Merged and cherry-picked to stable/newton

Comment 3 Itzik Brown 2016-11-08 06:46:22 UTC
Verified the code exists in openstack-tripleo-heat-templates-5.0.0-1.2.el7ost.noarch

Comment 7 errata-xmlrpc 2016-12-14 16:20:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.